Package org.apache.cxf.extension

# Interface BusExtension

All Known Implementing Classes:
  `ClientLifeCycleManagerImpl`, `ConfigurerImpl`, `PhaseManagerImpl`, `ResourceManagerImpl`, `ServerLifeCycleManagerImpl`

public interface BusExtension

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Class<?>`
  `getRegistrationType()`

- ## Method Details

  - ### getRegistrationType

    Class<?> getRegistrationType()